@charset "utf-8";
/* ===================================================================
CSS information

 file name  :movie3columns.css
 style info :ムービーページ3列のスタイル
=================================================================== */

/* -----------------------------------------------------------
	ムービー
----------------------------------------------------------- */

/* ---index
----------------------------------------------------------- */
.movie #contents-wrap{
	background:url(/images/movie/3columns/bg_contents_movie.jpg) top center no-repeat;
}
#movieTop .movieWrap {
	margin: 0 auto;
	width:990px;
}
#movieTop .movieWrap .inner {
	background:url(/images/movie/3columns/movie_bg_rep.jpg) bottom left repeat-y;
	width:932px;
	height:1280px;/*673px*/	
    padding: 0 29px 0 29px;
}

.movieWrap .btn_movieBack {
	padding-top:30px;
	width:212px;
	position:absolute;
	left: 40px;
	top: 10px;
}

#movieTop .movieWrap ul {
	clear:both;
    padding-bottom: 20px;
}
#movieTop .movieWrap li {
	float:left;
	padding-right:7px;
	margin-bottom:20px;
	width:306px;
}
#movieTop .movieWrap li.pv2 {
	float:left;
	padding-right:7px;
	margin-bottom:20px;
	margin-top:17px;
	width:306px;
}
#movieTop .movieWrap li.rightEND {
	float:left;
	padding-right:0;
}
#movieTop .movie_attention_l{
	margin:0 0 30px 0;
	text-align:center;
}

/* --- playBox
----------------------------------------------------------- */

#movieTop .movieWrap .playBox {
	width:306px;
}
#movieTop .movieWrap .playBox .tit1 {
	text-align:center
}
#movieTop .movieWrap .playBox .tit2 {
	padding-left:4px;
}
#movieTop .movieWrap .playBox .tit3 {
	padding-left:4px;
}
#movieTop .movieWrap .playBox .thamb {
}
#movieTop .movieWrap .playBox .playbtn {
	margin:0 auto;
	width:306px;
	text-align: center;
}

/* ---pv01
----------------------------------------------------------- */
#pv01 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv01 .movieWrap .inner {
	background:url(/images/movie/pv01/bg_movie01.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv01 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv01 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv01 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv01 .movieWrap .movie_attention{
	text-align:center;
}


/* ---pv02
----------------------------------------------------------- */
#pv02 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv02 .movieWrap .inner {
	background:url(/images/movie/pv02/bg_movie02.jpg) top left no-repeat;
	width: 664px;
	height:522px;
	padding: 91px 163px 31px 163px;
	position:relative;
}
#pv02 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv02 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv02 .movieWrap .comments {
	padding-top:30px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv02 .movieWrap .movie_attention{
	text-align:center;
}

/* ---pv03
----------------------------------------------------------- */
#pv03 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv03 .movieWrap .inner {
	background:url(/images/movie/pv03/bg_movie03.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv03 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv03 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv03 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv03 .movieWrap .movie_attention{
	text-align:center;
}

/* ---pv04
----------------------------------------------------------- */
#pv04 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv04 .movieWrap .inner {
	background:url(/images/movie/pv04/bg_movie04.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv04 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv04 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv04 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv04 .movieWrap .movie_attention{
	text-align:center;
}

/* ---pv05
----------------------------------------------------------- */
#pv05 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv05 .movieWrap .inner {
	background:url(/images/movie/pv05/bg_movie05.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv05 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv05 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv05 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv05 .movieWrap .movie_attention{
	text-align:center;
}

/* ---pv06
----------------------------------------------------------- */
#pv06 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv06 .movieWrap .inner {
	background:url(/images/movie/pv06/bg_movie06.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv06 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv06 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv06 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv06 .movieWrap .movie_attention{
	text-align:center;
}

/* ---pv07
----------------------------------------------------------- */
#pv07 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv07 .movieWrap .inner {
	background:url(/images/movie/pv07/bg_movie07.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv07 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv07 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv07 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv07 .movieWrap .movie_attention{
	text-align:center;
}


/* ---pv08
----------------------------------------------------------- */
#pv08 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv08 .movieWrap .inner {
	background:url(/images/movie/pv08/bg_movie08.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv08 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv08 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv08 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv08 .movieWrap .movie_attention{
	text-align:center;
}

/* ---pv09
----------------------------------------------------------- */
#pv09 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv09 .movieWrap .inner {
	background:url(/images/movie/pv09/bg_movie09.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv09 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv09 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv09 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv09 .movieWrap .movie_attention{
	text-align:center;
}



/* ---pv10
----------------------------------------------------------- */
#pv10 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv10 .movieWrap .inner {
	background:url(/images/movie/pv10/bg_movie10.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv10 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv10 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv10 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv10 .movieWrap .movie_attention{
	text-align:center;
}



/* ---pv11
----------------------------------------------------------- */
#pv11 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv11 .movieWrap .inner {
	background:url(/images/movie/pv11/bg_movie11.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv11 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv11 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv11 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv11 .movieWrap .movie_attention{
	text-align:center;
}



/* ---pv12
----------------------------------------------------------- */
#pv12 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv12 .movieWrap .inner {
	background:url(/images/movie/pv12/bg_movie12.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv12 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv12 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv12 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv12 .movieWrap .movie_attention{
	text-align:center;
}


/* ---pv13
----------------------------------------------------------- */
#pv13 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv13 .movieWrap .inner {
	background:url(/images/movie/pv13/bg_movie13.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv13 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv13 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv13 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv13 .movieWrap .movie_attention{
	text-align:center;
}


/* ---pv14
----------------------------------------------------------- */
#pv14 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv14 .movieWrap .inner {
	background:url(/images/movie/pv14/bg_movie14.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv14 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv14 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv14 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv14 .movieWrap .movie_attention{
	text-align:center;
}


/* ---pv15
----------------------------------------------------------- */
#pv15 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv15 .movieWrap .inner {
	background:url(/images/movie/pv15/bg_movie15.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv15 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv15 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv15 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv15 .movieWrap .movie_attention{
	text-align:center;
}



/* ---pv16
----------------------------------------------------------- */
#pv16 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv16 .movieWrap .inner {
	background:url(/images/movie/pv16/bg_movie16.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv16 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv16 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv16 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv16 .movieWrap .movie_attention{
	text-align:center;
}


/* ---pv17
----------------------------------------------------------- */
#pv17 .movieWrap {
	margin: 0 auto;
	width: 990px;
}
#pv17 .movieWrap .inner {
	background:url(/images/movie/pv17/bg_movie17.jpg) top left no-repeat;
	width: 664px;
	height: 522px;
	padding: 90px 163px 31px 163px;
	position:relative;
}
#pv17 .movieWrap .playArea {
	text-align:center;
	width: 663px;
	height: 400px;
}
#pv17 .movieWrap .playbtn {
	text-align:center;
	padding-top: 10px;
	width: 663px;
	height:54px;
}
#pv17 .movieWrap .comments {
	padding-top:10px;
	padding-left:12px;
	width:663px;
	height:54px;
}
#pv17 .movieWrap .movie_attention{
	text-align:center;
}



/*//// ↓以下 L5編集 2011.11.03 //////////////////////////////////////////////////////////////////////////////////////////////*/

/* -----------------------------------------------------------
	movie index　ようせい漫才追加　
----------------------------------------------------------- */


#movieTop .movieWrap div#manzai{
	background:url(/images/movie/3columns/bg_manzai.jpg) top left no-repeat;
	width:570px;/*932px*/
	height:469px;
	padding:0 0 50px 421px;
}

#movieTop .movieWrap div#manzai ul#manzaiList{
	width:550px;
}

#movieTop .movieWrap div#manzai ul#manzaiList li{
	float:left;
	padding:10px 10px 0 0;
	margin-bottom: 0;
    width: 264px;
}